### File

`packages/ecl/components/ecl-inpage-navigation/services/ecl-inpage-navigation.service.ts`

### Index

###### Properties
Public eclInpageNavigationExpanded$
###### Methods
eclInpageNavigationToggle

### Constructor

`constructor()`

### Methods

eclInpageNavigationToggle
`eclInpageNavigationToggle(isExpanded: boolean)`
When user clicks on arrow down button in mobile view. Parameters :
Name | Type | Optional
isExpanded | `boolean` | No
Returns : `void`

### Properties

Public eclInpageNavigationExpanded$
Type : `Observable<boolean>`

# results matching ""

# No results matching ""